clangb.f(3)

NAME
clangb.f

SYNOPSIS

  Functions/Subroutines
real function clangb (NORM, N, KL, KU, AB, LDAB, WORK)
CLANGB returns the value of the 1-norm, Frobenius norm, infinity-norm, or the largest absolute value of any element of general band matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.